header {
  align-items: center;
  padding: 20px 30px;
  justify-content: space-between;
  @include display-flex();
  @media (max-width: 420px) {
    display: block;
    text-align: center;
  }
}

.menu-wrapper {
  align-items: center;
  justify-content: space-between;
  @include display-flex();

  .nav-item {
    padding: 0 10px;
  }
}

.header-user {
  padding: 20 0;

  .logo-wrapper {
    text-align: center;
    padding-bottom: 20px;
  }
  .profil-picture {
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    margin: 0 auto;

    &.no-picture {
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;

      a {
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
        position: relative;

        .no-picture-wrapper {
          position: absolute;
          top: 50%;
          left: 50%;
          -moz-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
        }

        i {
          color: #22264b;
        }
        p {
          font-size: 10px;
        }
      }
      &:hover {
        background-color: #22264b;

        p {
          color: white;
        }
        i {
          color: white;
        }
      }
    }
  }
}
